SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File libdrm-psb-static-devel-2.3.0-23.5mdv2010.1.i586.rpm is obsolete. Try find newer libdrm-psb-static-devel for Mandriva 2010